.parentsbox {
    height: 1000px;
    width: 1000px;
    border-radius: 100px;
    background-color: yellow;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.pighead {
    height: 600px;
    width: 600px;
    border-radius: 100% / 40% 40% 120% 120%;
    background-color: rgba(221, 118, 22, 0.668);
    position: absolute;
    left: 200px;
    top: 200px;
    border: 10px solid black;
}

.pigear {
    background-color: black;
    height: 175px;
    width: 175px;
    border-radius: 50%;
    position: absolute;
    left: 325px;
    top: 350px;
}

.pigear::after {
    content: "";
    background-color: white;
    height: 135px;
    width: 135px;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    left: 20px;
    top: 20px;
}

.pigear::before{
    content: "";
    background-color: black;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    position: absolute;
    z-index: 2;
    left: 85px;
    top: 75px;
}

.ear1 {
    background-color: black;
    height: 175px;
    width: 175px;
    border-radius: 50%;
    position: absolute;
    left: 500px;
    top: 350px;
}

.pignose {
    background-color: black;
    height: 125px;
    width: 150px;
    border-radius: 100% / 60% 60% 150% 150%;
    position: absolute;
    top: 525px;
    left: 425px;
}

.pigeye.eye1 {
    background-color: rgb(195, 84, 5);
    border-radius: 100% / 160% 20% 140% 40%;
    width: 200px;
    height: 500px;
    position: absolute;
    top: 250px;
    left: 100px;
    border: 10px solid black;
}

.pigeye.eye2 {
    background-color: rgb(195, 84, 5);
    border-radius: 100% / 20% 160% 40% 140%;
    width: 200px;
    height: 500px;
    position: absolute;
    top: 250px;
    left: 700px;
    border: 10px solid black;
}

.pigsmile {
    background-color: black;
    width: 160px;
    height: 60px;
    border: 5px solid black;
    background-color: black;
    position: absolute;
    border-radius: 5px 5px 90px 90px;
    top: 680px;
    left: 425px;
    overflow: hidden;
    box-sizing: border-box;
}

.pigsmile::after{
    content: "";
    width: 100px;
    height: 50px;
    background-color: #ee6055;
    border-radius: 50px 50px 0 0;
    position: absolute;
    left: 25px;
}